﻿header.global-header div.main-nav .logo-contain{display:inline-block;vertical-align:middle;margin:7px;width:78%;float:left;}
header.global-header div.main-nav .logo-contain a.header-site-link{height:100%;width:100%;display:block;}
header.global-header div.main-nav .logo-contain a.header-site-link img{margin:0 auto;padding:0;}
header.global-header div.main-nav .logo-contain a.header-site-link h1{text-indent:9999999px;direction:ltr;}
.compare-list_stock{font-size:10px;line-height:10px;color:#5e5e55}

	
	
	.header *, h1, h2, .rhs .val1, .lhsHeader, .hpBannerWrapper .hpBannerTitle, .numbering span, .banContentCol3 span.number, .cont .bold, .banContentCol3 p.amount, .title
	{font-family:Georgia, "Times New Roman", Times, serif;}

.footer .contact_social h4,
.footer .contact_social .call,
.footer .contact_social .title {
  color: #fff;
  font-weight: normal;
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
}

.video_listing ul li .title {
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
  text-transform: uppercase;
}
#mobile-relative.frontpage ul.uw-mobile-menu .menu-dropdowns-container{margin-top:0}

.left{
	display: block;
	position: fixed;
	top: 50px;
	left: 50px;
	background-color: whitesmoke;
	padding: 20px;
	overflow: auto;
	font-size: 12px;
}


.calendar-calendar div.title {
  font-size:.8em;
  text-align:center;
}


.calendar-calendar div.title a {
  color: #000;
}

.calendar-calendar div.title a:hover {
  color: #c00;
}

.calendar-calendar .mini .title {
  font-size:.8em;
  }

#content-header h1.title {
	font: bold 16px Verdana;
	color: #ff4300;
	margin-top: 20px;
}

#header-region div.block-menu h3.title {
	display: none;
}

body.front #content .row3 .block .title {
	color: #FFFFFF;
	background-color: #FF4300;
	padding: 2px 0px 2px 5px;
	width: 255px;
}


body.front div#cell_d3.cell .block .title{
	width: 212px;
}

.item-list .title {
  font-weight: bold;
}
.tiled-gallery .gallery-group{float:left;position:relative;}


#header-button-container-inner {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	}


#header-button-container-inner p,
#header-button-container-inner h1,
#header-button-container-inner h2,
#header-button-container-inner h3,
#header-button-container-inner h4,
#header-button-container-inner h5,
#header-button-container-inner h6 {
	padding: 0;
	line-height: 60px;
	}

  
    .media-mix {
            margin: 0;
        padding: 0;
    }


#ad_box300b {
	color: #FFFFFF;
	min-height:250px;
	}

#content .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #999}
#content .views-row-last{padding-bottom:0;margin-bottom:0;border-bottom:none}
.views-row h2.node-title{margin-bottom:5px;font-size:16px}
.views-row h2.node-title a{font-weight:normal}
.views-row p{margin:0}
#content .view-staff .views-row{float:left;width:48%;border:none}
#content .view-staff .views-row-odd{margin-right:20px}
#content .view-staff .views-row-last{padding-bottom:20px;margin-bottom:20px}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}

.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:"";display:table}
.clearfix:after{clear:both}


.submit-resume .submit-resume section.entry-content.clearfix fieldset:first-child {
    display: none;
}


.single-resume header.site-header.job-header.clearfix:nth-of-type(odd) {
    display: none;
}


section.wrap.clearfix {
    float: none !important;
    display: block;
    margin: 0px auto !important;
}




.clearfix, .masthead, .feature-section, .feature-post, .mobile-menu, .main-menu, .post-section, .post-section .post-excerpt, aside.sidebar .widget, aside.sidebar ul.popular-post-list li {
  zoom: 1; }

  .clearfix:before, .masthead:before, .feature-section:before, .feature-post:before, .mobile-menu:before, .main-menu:before, .post-section:before, .post-section .post-excerpt:before, aside.sidebar .widget:before, aside.sidebar ul.popular-post-list li:before, .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    content: "";
    display: table; }

  .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    clear: both; }


.checkout section.wrap.clearfix, .checkout section.wrap.masthead, .checkout section.wrap.feature-section, .checkout section.wrap.feature-post, .checkout section.wrap.mobile-menu, .checkout section.wrap.main-menu, .checkout section.wrap.post-section, .checkout .post-section section.wrap.post-excerpt, .post-section .checkout section.wrap.post-excerpt, .checkout aside.sidebar section.wrap.widget, aside.sidebar .checkout section.wrap.widget {
  width: 100%; }

.single-resume header.site-header.job-header.clearfix, .single-resume header.site-header.job-header.masthead, .single-resume header.site-header.job-header.feature-section, .single-resume header.site-header.job-header.feature-post, .single-resume header.site-header.job-header.mobile-menu, .single-resume header.site-header.job-header.main-menu, .single-resume header.site-header.job-header.post-section, .single-resume .post-section header.site-header.job-header.post-excerpt, .post-section .single-resume header.site-header.job-header.post-excerpt, .single-resume aside.sidebar header.site-header.job-header.widget, aside.sidebar .single-resume header.site-header.job-header.widget {
  display: block;
  width: 200%;
  max-width: 1050px; }

#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}

#primary-menu ul.menu li ul li.last{border-bottom:none;}
.home-block-area-full-self-ad img#loyalty-self-ad-resp{display:none;}
.page-user #content .block-system{float:left;width:50%;border-right:1px solid #dad7cb;}
.page-user-orders.page-user #content .block-system{float:none;width:100%;border-right:none;}
.page-user-orders.page-user #content .block-system .views-table{text-align:left;width:100%;}
.page-user-orders.page-user #content .block-system .views-table a{color:#414141;display:block;text-align:left;}
.page-user-orders.page-user #content .block-system .views-table th,.page-user-orders.page-user #content .block-system .views-table td{text-align:left;}
.node-type-impact #content-head{text-align:center;}
.node-type-impact #content-head .title{border-bottom:1px solid #414141;font-size:46px;font-family:'crimson_roman',Arial,sans-serif;font-weight:lighter;color:#414141;line-height:1.2;margin:25px 0 23px;padding:0 0 20px 0;}
.ssb,.node-type-news #main #content-body .pane-node-field-related-authors li,.node-type-news #main #content-body .pane-custom .pane-content a,.node-type-news #main #content-body .field-type-datetime{font-family:"ss_semibold",Arial,"Helvetica Neue",Helvetica,sans-serif;font-style:normal;font-weight:bold;}
.node-type-news #main #content-body{padding-top:25px;}
.node-type-news #main #content-body h2{margin-top:0;padding-bottom:15px;}
.node-type-news #main #content-body .pane-node-field-article-date .date-display-single{display:block;margin-bottom:5px;}
.node-type-news #main #content-body .pane-node-title{margin-bottom:0;}
.node-type-news #main #content-body .pane-node-title h1{margin-bottom:10px;}
.node-type-news #main #content-body .back-to-all .pane-content a{padding-bottom:0;}
.node-type-news #main #content-body .pane-node-field-related-authors{padding-top:5px;padding-bottom:0;}
.node-type-news #main #content-body .pane-node-field-related-authors ul{margin:0;}
.node-type-news #main #content-body .pane-node-field-related-authors li{list-style-type:none;color:#414141;display:inline;font-size:20px;}
.node-type-news #main #content-body .pane-node-field-social-network{margin:25px 0 10px 0;}
.node-type-news #main #content-body .field-type-datetime{margin:8px 0 4px 0;color:#4D4F53;font-size:16px;}
.page-impact-governance #content-wrapper,.page-impact-governance .pane-bundle-video{position:relative;}
.page-research-organization- #content-body{padding-top:0;}
.page-user-password #content .block-system{border:none;width:100%;}
body #content img{height:auto;}
#content-head .container{float:left;padding:0;}
.ie8 .span12,.ie8 .container,.ie8 div#content{width:1180px;}
.page-events-base #content-body{padding-top:20px;}
.page-events-base.events-landing #content-body{padding-top:0;}
.page-research-organization #content-body{padding-top:40px;}
.page-events-recent #content-body{padding-top:0;}
.page-user-password #content p,.page-user-password .content,.page-forgot-password .content{font-size:18px !important;}
.page-user-password #content p,.page-user-password .description{margin-bottom:10px;}
.page-user-password #content form p:last-child{padding-bottom:30px;}
.page-user-password #content form em{font-size:18px;font-style:normal;}
.page-forgot-password #content{padding:40px 0 240px 0;}
body.page-user-profile #content .block-system{float:none;border-right:none;width:100%;}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.page-search-node .region-header .row-fluid .span12{display:none;}
.panels-frame .panel-two-column .span12{padding-top:15px;}
.subdomain-libtech.front .panels-frame .panel-two-column .span12{padding-top:0;}
.panels-frame .panel-two-column .span12 .span9 .pane-bundle-image-multiple-links{padding-top:0;margin-top:0;}
.panels-frame .panel-two-column .span12 .span9 .pane-bundle-image-multiple-links .field-name-field-multiple-links .field-item{line-height:1.8em;}
.subdomain-iis .panels-frame .panel-two-column .span12 .span3 .events-block .views-row{width:100%;}
.panels-frame .frame:nth-child(2) .panel-two-column .span12,.panels-frame .frame:nth-child(3) .panel-two-column .span12{padding-top:0;}
.subdomain-aparc.front .panels-frame .frame:nth-child(2) .panel-two-column .span12,.subdomain-aparc.front .panels-frame .frame:nth-child(3) .panel-two-column .span12{padding-top:15px;}
.panel-two-column .span12{padding-top:20px;}
.panel-two-column .span12 .events-280{float:right;width:23%;}
.panel-two-column .span12 .events-280 .views-row{overflow:hidden;margin-bottom:15px;}
.panel-two-column .span12 .events-280 .views-row.views-row-last{margin-bottom:0;}
.panel-two-column .span12 .events-280 h2{padding:20px 20px 0 20px;}
.panel-two-column .span12 .events-280 .view-content{padding:0 20px 20px 20px;}
.panel-two-column .span12 .events-280 .view-content .views-row{display:inline-block;width:49%;}
.row-fluid .span12 .span12 .pane-bundle-slideshow-fpp #field-slideshow-1-wrapper .field-slideshow{height:334px !important;}
.page-events-archive .panel-one-column .span12 .panel-pane:last-child,.page-news-archive .panel-one-column .span12 .panel-pane:last-child{margin-bottom:20px;}
.node-type-page.has-people-sub-menu .panel-two-column .span12{padding-top:80px;}
.node-type-page.has-people-sub-menu .panel-two-column .span12 .menu-pills.people-sub-menu{margin-top:30px;position:absolute;top:0;left:0;}
.node-type-page.has-people-sub-menu .panel-two-column .span12 .pane-sharethis-sharethis-block h2.pane-title{margin-top:45px;}
.node-type-page.basic-page-layout .panel-two-column .span12 .span3 .pane-sharethis-sharethis-block .pane-title{margin-top:0;}
.node-type-publication .information-block .span12{padding-top:0;}
.node-type-research.publication-item-page .multimedia-listing .span12{padding-top:0;}
.drop-content .drop-pane .impact .span12{text-align:right;}
.drop-content .drop-pane .impact .span12 a{display:block;font-size:1.3125em;margin:2% 0 0 0;}
.subdomain-jpn .frame-item-1 .span12,.subdomain-ksp .frame-item-1 .span12,.subdomain-seaf .frame-item-1 .span12{padding-top:35px;}
.subdomain-ahpp.front .panel-two-column .span3,.subdomain-acorp.front .panel-two-column .span12 .span3,.subdomain-chn.front .panel-two-column .span12 .span3,.subdomain-ksp.front .panel-two-column .span12 .span3,.subdomain-seaf.front .panel-two-column .span12 .span3,.subdomain-jpn.front .panel-two-column .span12 .span3{float:right;}
.grey-block-region.span12{clear:both;}

	
.callout-indent-yellow {
	background: #ffffff;
	padding: 12px 8px 4px 12px;
	border: 1px solid #ccc;
}



.callout-white .callout-indent-yellow {
	background: #fff;
	padding: 12px 8px 4px 12px;
	border: 0;
}


.entry-header .entry-title {
    color: #CC6D57;
    font-family: AGRegular;
    font-size: 1.57143rem;
}
 


.wEvents h2.entry-title {
    left: 70px;
    margin-left: 60px;
    position: relative;
    width: 170px;
}


article .entry-title {
    color: #CC6D57 !important;
    font-family: AGRegular;
    font-size: 22px;
    font-weight: 400 !important;
    margin-bottom: 10px !important;
    text-transform: capitalize;
}

.entry-header .entry-title a {
	text-decoration: none;
}

	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

    .copyright{color:#989189;font-size:14px;padding-bottom:35px}

    .copyright,.nav-foot-row{padding-right:25px;padding-left:25px}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}
#footer_coms a:hover,#footer_coms .menu a:hover,.f_si_type1 a:hover,#footer_coms #to_top_img:hover{color:#ff9600; }
#footer_coms,#footer_coms .menu a,#f_social_icons a,#footer_coms #to_top_img{color:#232323; }

.quickwinnersmenu {
	margin-top: 0;
	font-size: 10px;
	position:relative;
}

.quickwinnersmenu ul li {
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow:0 1px 0 0 #fff;
	box-shadow: 0 1px 0 0 #fff;
	-o-box-shadow:0 1px 0 0 #fff;
  	-ms-box-shadow:0 1px 0 0 #fff;
	font-size: 10px;
	line-height:17px;
}

.quickwinnersmenu ul li:first-child {
	margin-top:0;
}
